[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'AvgLvlTree' (#lcl)

# TStringToStringTree.AddNameValues

AddNameValues add the specified named values to the tree

## Declaration

Source position: avglvltree.pas line 197

`public procedure TStringToStringTree.AddNameValues(`
`List: TStrings`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.